
extends Panel

# member variables here, example:
# var a=2
# var b="textvar"

func _ready():
	# Initialization here
	pass

func _on_pause_button_pressed():
	get_tree().paused = true
	show()

func _on_button_resume_pressed():
	get_tree().paused = false
	hide()

func _on_button_quit_pressed():
	get_tree().quit()

func _on_button_options_pressed():
	get_node("options_menu").show()
